Ticket #44991

sdl2: Intel dialog not shown without contact or embassy

Open Date: 2022-07-03 21:20 Last Update: 2022-07-17 23:33

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

sdl2-client never shows intelligence dialog if players cannot "intel". However, the report has also information that should be always available, and it does the required "intel" ability checks itself when constructing the information.

Ticket History (3/6 Histories)

2022-07-03 21:20 Updated by: cazfi
  • New Ticket "sdl2: Intel dialog not shown without contact or embassy" created
2022-07-05 15:07 Updated by: cazfi
2022-07-07 02:04 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-07-17 23:33 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login